KJL BUGS - Bug #3127

[HR-WidgetDashboard] Informasi employee terminate dan turnover angka nya masih 0 .

10/09/2024 12:03 PM - Muhammad Bintar

Status: Closed Start date: 10/09/2024
Priority: High Due date: 10/14/2024
Assignee: shofwan shiddiq % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

dear tim developer mohon supportnya untuk perbaikan pada widget dashboard dimana employee terminate dan turnover angka nya

masih 0.

remote.minovais.com:11138
database sql server 2014
remote.minovais.com , 1442
kjl base server 66

History

#1 - 10/10/2024 10:36 AM - Kezia Pawitra Yulianti
- Status changed from New to Assigned

- Priority changed from Normal to High

#2 - 10/17/2024 11:35 AM - shofwan shiddiq
- Status changed from Assigned to QA Test

- Assignee changed from shofwan shiddiq to Muhammad Bintar

Untuk emp terminate dan turnover ini dari emp status 03, dan saya cek tidak ada emp status 03.

#3 - 10/30/2024 03:56 PM - Muhammad Bintar

shofwan, boleh kasih tau query nya apa

#4 - 11/08/2024 02:47 PM - Muhammad Bintar
- File clipboard-202411081447-vimpl.png added
- Status changed from QA Test to Closed

- Assignee changed from Muhammad Bintar to shofwan shiddiq

sudah muncul dashboard nya
